@import "../../global/variables";

footer{
    height: 5vh;
    color: $white;
    background: $dark-bold;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    @media (min-width: 2800px) and (max-width:8000px){
        height: 4vh;
    }
    @media (max-width:768px){
        height: 7vh;
    }
    .help_whatsapp {
        position: absolute;
        right: 15px;
        bottom: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row-reverse;
        @media (min-width: 2800px) and (max-width:8000px){
            right: 45px;
            bottom: 4vh;
        }
        @media (min-width: 1920px) and (max-width:2800px){
            right: 45px;
            bottom: 4vh;
        }
        @media (max-width:768px){
            bottom: 60px;
            right: 2%;
        }
        @media (max-width:500px){
            bottom: 80px;
        }
        img{
            @media (min-width: 2800px) and (max-width:8000px){
                width: 230px;
            }
            @media (min-width: 1920px) and (max-width:2800px){
                width: 130px;
            }
            @media (max-width:500px){
                width: 60px;
            }
        }
        span{
            color: #333939;
            background: $white;
            padding: 20px;
            border-radius: 75px;
            padding: 8px 53px 8px 20px;
            font-size: 14px;
            border: 2.5px solid $secondary;
            margin-right: -50px;
            display: none;
            @media (min-width: 2800px) and (max-width:8000px){
                border-radius: 75px;
                padding: 20px 140px 20px 55px;
                font-size: 42px;
                margin-right: -130px;
            }

            @media (min-width: 1920px) and (max-width:2800px){
                padding: 12px 72px 12px 35px;
                font-size: 23px;
                border: 3px solid #FF7800;
                margin-right: -80px;
            }
            @media (max-width:500px){
                padding: 5px 49px 5px 20px;
                font-size: 10px;
                margin-right: -50px;
            }
        }
        a{
            z-index: 3;
        }
    }
    p{
        text-align: center;
        @media (min-width: 2800px) and (max-width:8000px){
            font-size: 34px;
        }
        @media (min-width: 1400px) and (max-width:2800px){
            font-size: 18px;
        }
        @media (min-width: 1300px) and (max-width:1400px){
            font-size: 12px;
        }
        @media (min-width: 600px) and (max-width:1300px){
            font-size: 11px;
            line-height: 1.4;
        }
        @media (max-width:600px){
            line-height: 1.3;
            font-size: 12px;
            padding: 0% 40px;
        }
        @media (max-width:500px){
            line-height: 1.3;
            font-size: 10px;
            padding: 0% 40px;
        }
    }
}

.help_icon:hover ~ .help_text{
    display: block;
}